&parameters
    Qx_ini = 0.55
    Qy_ini=0.58
    Q_x0 = 0.52
    Q_y0 = 0.55
    Q_z0 = -0.092
    Q_x1 = 0.58
    Q_y1 = 0.61
    dQ_x = 0.002
    dQ_y = 0.002
    Q_z  = -0.092
    lat_file = '/home/dlr/bmad_devel/sb_jobs/061003/lattice_and_corrections.bmad'
    n_turn = 1000
    init(1)%vec(1) =  0.0
    init(1)%vec(2) =  0.0
    init(1)%vec(3) =  0.00015
    init(1)%vec(4) =  0.0
    init(1)%vec(5) =  0.0
    init(1)%vec(6) =  0.006
    particle = -1
    i_train = 1
    j_car = 1
    n_trains_tot = 9
    n_cars = 4
    current = 0.001
    lrbbi = .false.
    beambeam_ip = .false.
    close_pretz = .false.
    close_vert = .false.
    rec_taylor = .false.
    slices = 5
/



